Search documentation of stripe_elixir

# StripeElixir.Resources.Lawson (stripe_elixir v0.1.0)

Copy Markdown View Source

payment_intent_next_action_konbini_lawson

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.Lawson{
      confirmation_number: String.t() | nil,
      payment_code: String.t()
    }

- `confirmation_number` - The confirmation number. Max length: 5000.
- `payment_code` - The payment code. Max length: 5000.

## Functions

# object_name()